

ion-content h1 {
    text-align: center;
}

* {
    text-align: center;
}

ion-button {
    margin-top: 5%;
}

.ion-padding {
    margin-top: 40px;
}
ion-item {
    margin-top: 50px;
    margin-left: 5%;
    width: 90%;
}
